package com.ruoyi.system.domain.grid.vo;

import java.io.Serializable;

public class GridStatistic implements Serializable {

    private String Ym;

    private String percent;

    private String num;

    private String name;

    public GridStatistic(){

    }

    public GridStatistic(String name, String num){
        this.name = name;
        this.num = num;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getYm() {
        return Ym;
    }

    public void setYm(String ym) {
        Ym = ym;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }
}
